ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1
ap_scan=1
fast_reauth=1
country=US

network={
	#ssid="HamGate"
	ssid=48616d47617465
	#psk="Roughnecks Ho"
	psk=3a631133a09e414b21a433ecef9be7cb09fa8442e15e4b4eb21ce156ab44bcf4
	id_str="0"
	priority=100
}

